Subject: Re: sorry i missed you
From: "Mike" <[email-masked]>
To: "Frank Vargas" <[email-masked]>
Date: Thu, 28 Jun 2007 17:34:46 -0400

Danka!
  ----- Original Message ----- 
  From: Frank Vargas 
  To: Mike 
  Sent: Thursday, June 28, 2007 5:29 PM
  Subject: RE: sorry i missed you

  I will make you my second stop on Monday so I get over to you.

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, June 28, 2007 5:18 PM
  To: Frank Vargas
  Subject: Re: sorry i missed you

  The sooner the better.  That UPS computer is just struggling!  Needs some TLC.  Come on Dr. Frank!

    ----- Original Message ----- 

    From: Frank Vargas 

    To: Mike 

    Sent: Thursday, June 28, 2007 5:13 PM

    Subject: sorry i missed you

    I will be out tomorrow but running to appts on Monday.  Can we do this Monday morning?

    Frank